{
  "providers":
  [
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/member.png",
      "height": 10,
      "chars": [
            "\ue100"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritgay.png",
      "height": 10,
      "chars": [
            "\ue101"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritpan.png",
      "height": 10,
      "chars": [
            "\ue102"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritlesbian.png",
      "height": 10,
      "chars": [
            "\ue103"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spirittrans.png",
      "height": 10,
      "chars": [
            "\ue104"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritbi.png",
      "height": 10,
      "chars": [
            "\ue105"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritnb.png",
      "height": 10,
      "chars": [
            "\ue106"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritaro.png",
      "height": 10,
      "chars": [
            "\ue107"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritace.png",
      "height": 10,
      "chars": [
            "\ue108"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicgay.png",
      "height": 10,
      "chars": [
            "\ue109"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicpan.png",
      "height": 10,
      "chars": [
            "\ue110"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconiclesbian.png",
      "height": 10,
      "chars": [
            "\ue111"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconictrans.png",
      "height": 10,
      "chars": [
            "\ue112"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicbi.png",
      "height": 10,
      "chars": [
            "\ue113"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicnb.png",
      "height": 10,
      "chars": [
            "\ue114"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicaro.png",
      "height": 10,
      "chars": [
            "\ue115"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicace.png",
      "height": 10,
      "chars": [
            "\ue116"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidgay.png",
      "height": 10,
      "chars": [
            "\ue117"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidpan.png",
      "height": 10,
      "chars": [
            "\ue118"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidlesbian.png",
      "height": 10,
      "chars": [
            "\ue119"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidtrans.png",
      "height": 10,
      "chars": [
            "\ue120"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidbi.png",
      "height": 10,
      "chars": [
            "\ue121"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidnb.png",
      "height": 10,
      "chars": [
            "\ue122"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidaro.png",
      "height": 10,
      "chars": [
            "\ue123"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidace.png",
      "height": 10,
      "chars": [
            "\ue124"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendgay.png",
      "height": 10,
      "chars": [
            "\ue125"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendpan.png",
      "height": 10,
      "chars": [
            "\ue126"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendlesbian.png",
      "height": 10,
      "chars": [
            "\ue127"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendtrans.png",
      "height": 10,
      "chars": [
            "\ue128"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendbi.png",
      "height": 10,
      "chars": [
            "\ue129"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendnb.png",
      "height": 10,
      "chars": [
            "\ue130"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendaro.png",
      "height": 10,
      "chars": [
            "\ue131"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendace.png",
      "height": 10,
      "chars": [
            "\ue132"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorgay.png",
      "height": 10,
      "chars": [
            "\ue133"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorpan.png",
      "height": 10,
      "chars": [
            "\ue134"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorlesbian.png",
      "height": 10,
      "chars": [
            "\ue135"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatortrans.png",
      "height": 10,
      "chars": [
            "\ue136"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorbi.png",
      "height": 10,
      "chars": [
            "\ue137"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatornb.png",
      "height": 10,
      "chars": [
            "\ue138"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatoraro.png",
      "height": 10,
      "chars": [
            "\ue139"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorace.png",
      "height": 10,
      "chars": [
            "\ue140"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admingay.png",
      "height": 10,
      "chars": [
            "\ue141"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminpan.png",
      "height": 10,
      "chars": [
            "\ue142"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminlesbian.png",
      "height": 10,
      "chars": [
            "\ue143"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admintrans.png",
      "height": 10,
      "chars": [
            "\ue144"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminbi.png",
      "height": 10,
      "chars": [
            "\ue145"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminnb.png",
      "height": 10,
      "chars": [
            "\ue146"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminaro.png",
      "height": 10,
      "chars": [
            "\ue147"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminace.png",
      "height": 10,
      "chars": [
            "\ue148"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 5,
      "file": "minecraft:font/gaytopialogo.png",
      "height": 20,
      "chars": [
            "\ue149"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 20,
      "file": "minecraft:font/gaytopialogo.png",
      "height": 20,
      "chars": [
            "\ue150"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminbirchplanks.png",
      "height": 10,
      "chars": [
            "\ue151"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admingrass.png",
      "height": 10,
      "chars": [
            "\ue152"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admindeepslatebrick.png",
      "height": 10,
      "chars": [
            "\ue153"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminpackedice.png",
      "height": 10,
      "chars": [
            "\ue154"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminobsidian.png",
      "height": 10,
      "chars": [
            "\ue155"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/adminmagma.png",
      "height": 10,
      "chars": [
            "\ue156"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/admin/admingaydeepslatebrick.png",
      "height": 10,
      "chars": [
            "\ue157"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritbirchplanks.png",
      "height": 10,
      "chars": [
            "\ue158"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritgrass.png",
      "height": 10,
      "chars": [
            "\ue159"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritdeepslatebrick.png",
      "height": 10,
      "chars": [
            "\ue160"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritpackedice.png",
      "height": 10,
      "chars": [
            "\ue161"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritobsidian.png",
      "height": 10,
      "chars": [
            "\ue162"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/spirit/spiritmagma.png",
      "height": 10,
      "chars": [
            "\ue163"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicbirchplanks.png",
      "height": 10,
      "chars": [
            "\ue164"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicgrass.png",
      "height": 10,
      "chars": [
            "\ue165"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicdeepslatebrick.png",
      "height": 10,
      "chars": [
            "\ue166"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicpackedice.png",
      "height": 10,
      "chars": [
            "\ue167"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicobsidian.png",
      "height": 10,
      "chars": [
            "\ue168"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/iconic/iconicmagma.png",
      "height": 10,
      "chars": [
            "\ue169"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidbirchplanks.png",
      "height": 10,
      "chars": [
            "\ue170"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidgrass.png",
      "height": 10,
      "chars": [
            "\ue171"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptiddeepslatebrick.png",
      "height": 10,
      "chars": [
            "\ue172"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidpackedice.png",
      "height": 10,
      "chars": [
            "\ue173"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidobsidian.png",
      "height": 10,
      "chars": [
            "\ue174"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/cryptid/cryptidmagma.png",
      "height": 10,
      "chars": [
            "\ue175"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendbirchplanks.png",
      "height": 10,
      "chars": [
            "\ue176"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendgrass.png",
      "height": 10,
      "chars": [
            "\ue177"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legenddeepslatebrick.png",
      "height": 10,
      "chars": [
            "\ue178"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendpackedice.png",
      "height": 10,
      "chars": [
            "\ue179"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendobsidian.png",
      "height": 10,
      "chars": [
            "\ue180"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/legend/legendmagma.png",
      "height": 10,
      "chars": [
            "\ue181"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorbirchplanks.png",
      "height": 10,
      "chars": [
            "\ue182"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorgrass.png",
      "height": 10,
      "chars": [
            "\ue183"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatordeepslatebrick.png",
      "height": 10,
      "chars": [
            "\ue184"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorpackedice.png",
      "height": 10,
      "chars": [
            "\ue185"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatorobsidian.png",
      "height": 10,
      "chars": [
            "\ue186"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/moderator/moderatormagma.png",
      "height": 10,
      "chars": [
            "\ue187"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/memberbirchplanks.png",
      "height": 10,
      "chars": [
            "\ue188"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/membermagma.png",
      "height": 10,
      "chars": [
            "\ue189"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/memberdeepslatebrick.png",
      "height": 10,
      "chars": [
            "\ue190"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/memberpackedice.png",
      "height": 10,
      "chars": [
            "\ue191"
      ]
     },
    {
      "type": "bitmap",
      "ascent": 8,
      "file": "minecraft:font/ranks/member/memberobsidian.png",
      "height": 10,
      "chars": [
            "\ue192"
      ]
     }
  ]
}